@charset "utf-8";

/*---メモ
オレンジ
	background: #ff9500;	
みどり
	background:#00ac9b;
ｓ
---*/

/*------ トップイメージ ------*/
.top_img .text{
	background-color:#ff9500;
}
.top_img .img{
	background-image: url("../images/pixta_42603318.jpg");
}

/*------ コース案内 ------*/
h5{
	font-size: 20px;
	font-family: "font_M";
	color: coral;;
	line-height: 30px;
	font-weight: normal;
	 transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
	position: absolute;
	left: -10px;
	top: 2px;
	background-color: #fff;
	border: 1px solid coral;
	padding: 5px 15px 8px 20px;	
}
.osusume{
	background-color: coral;
	width: 90%;
	padding: 50px 40px 10px 60px;
	border-radius: 20px 20px 0 0;
	position: relative;
}
.osusume img{
	margin-bottom: -5px;
}
.osusume p{
	margin-left: 5px;
	color: #fff;
	font-size: 22px;
	line-height: 35px;		
}
.lesson .waku{
	border: 5px solid coral;
	border-radius: 0 0 20px 20px;
	padding: 50px;
}
.lesson .waku .img{
	width: 500px;
	height: 400px;
}
.lesson .waku .img1{
	background-image: url("../images/pixta_92990016.jpg");
}
.lesson .waku .text{
	width: 370px;
}
.lesson .waku p span{
	font-size: 30px;
	color:red;
	font-family: "font_B";
}
.lesson .waku hr{
	border: #ccc 1px solid;
}
.lesson .waku .kome{
	background-color: #f5f5f5;
	padding: 10px;
	margin-top: 20px;
	line-height: 28px;
	font-size: 18px
}
/*- 2 -*/
#osusume1{
	background-color: #ff9500;
}
#osusume1 h5{
	border: 1px solid #ff9500;
	color: #ff9500;
}
#waku1{
	border: 5px solid #ff9500;
}
#waku1 .img1{
	background-image: url("../images/Course_img3.png");
}
/*- 3 -*/
#osusume2{
	background-color: #6495ed;
}
#osusume2 h5{
	border: 1px solid #6495ed;
	color: #6495ed;
}
#waku2{
	border: 5px solid #6495ed;
}
#waku2 .img1{
	background-image: url("../images/Course_img1.png");
}
/*- 4 -*/
#osusume3{
	background-color: #00ac9b;
}
#osusume3 h5{
	border: 1px solid #00ac9b;
	color: #00ac9b;
}
#waku3{
	border: 5px solid #00ac9b;
}
#waku3 .img1{
	background-image: url("../images/Course_img2.png");
}
/*- 5 -*/
#osusume4{
	background-color: #ea5550;
}
#osusume4 h5{
	border: 1px solid #ea5550;
	color: #ea5550;
}
#waku4{
	border: 5px solid #ea5550;
}
#waku4 .img1{
	background-image: url("../images/Course_img6.png");
}

/*------ 料金 ------*/
.price p{
	font-size: 30px;
}
/*--- テーブル ---*/
.design08 {
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
font-family: "font_M";
	font-size: 20px;
}
.design08 span{
	font-size: 15px;
}
.design08 th {
 padding: 10px;
 background: #778ca3;
 border: solid 1px #666666;
 color: #ffffff;
}
.design08 .A{
 width: 200px;
}
.design08 .B{
 width: 400px;
}
.design08 .C{
 width: 400px;
}
.design08 td {
 padding: 10px;
 border: solid 1px #666666;
}
.design08 td:first-child {
 background: #e9faf9;
}










